.ccm-gallery tbody tr td p{

	text-align:right;

}

.ccm-gallery {

	margin-top: 1px;

	border: 0px solid #000000;

	padding: 0px 0px 0px 0px;

}

.ccm-gallery tbody tr td{

	vertical-align:right;

	text-align:right;

}

.ccm-gallery tbody tr td img{

	display:block;

	margin:auto;

	margin-bottom:9px;

	cursor:pointer;

}

a img {border:0 none};

